import java.applet.Applet;
import java.awt.Graphics;
import com.aspose.barcode.*;

public class AppletSample extends Applet 
{
	private static final long serialVersionUID = 1L;
	public void paint(Graphics g)
	{
		BarCodeBuilder b = new BarCodeBuilder();
		b.setSymbology(Symbology.CODE128);
		b.setCodeText("12345678");
		b.render(g);
	}
}
